@media screen and (min-width: 1081px), print {
  .st_graduate .gr_ttl_ctn {
    margin-bottom: 70px;
  }
  .st_graduate .gr_art {
    padding-bottom: 50px;
  }
  .st_graduate .gr_art .row {
    max-width: 940px;
  }
  .st_graduate .gr_art article {
    margin-bottom: 74px;
  }
  .st_graduate .gr_art article p {
    font-size: 1.6rem;
    line-height: 30px;
    margin-bottom: 12px;
  }
  .st_graduate .gr_art .img_top {
    margin-top: 41px;
  }
  .st_graduate .gr_art .img_top img {
    width: 100%;
    height: auto;
  }
  .st_graduate .gr_art .img_link a {
    display: block;
  }
  .st_graduate .gr_art .img_link a:hover {
    opacity: 0.8;
  }
  .st_graduate .gr_art .b_art {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 0 0 -60px;
  }
  .st_graduate .gr_art .b_art .art_item {
    width: -webkit-calc(50% - 60px);
    width: -moz-calc(50% - 60px);
    width: calc(50% - 60px);
    margin: 0 0 0 60px;
  }
  .st_graduate .gr_art .list_l.no_bd li {
    border: none;
    padding: 0;
  }
  .st_graduate .gr_art .list_l.no_bd li:first-of-type {
    border: none;
  }
  .st_graduate .gr_art .list_l li {
    font-size: 1.6rem;
    line-height: 30px;
    border-bottom: 1px dashed #bebebe;
    padding: 14px 0;
    position: relative;
  }
  .st_graduate .gr_art .list_l li:before {
    content: "";
    width: 5px;
    height: 5px;
    margin: 0 7px 3px 0;
    background-color: #780e00;
    display: inline-block;
  }
  .st_graduate .gr_art .list_l li:first-of-type {
    border-top: 1px dashed #bebebe;
  }
  .st_graduate .gr_art .list_l li a {
    font-size: 1.6rem;
    line-height: 30px;
    color: #0099e8;
    text-decoration: underline;
  }
  .st_graduate .gr_art .list_l li a:hover {
    opacity: 0.8;
    text-decoration: none;
  }
  .st_graduate .gr_art .gr_dl dl + dl {
    margin-top: 40px;
  }
  .st_graduate .gr_art .gr_dl dl dt {
    font-size: 2.2rem;
    line-height: 1.5;
    color: #780e00;
    background-color: #f4eceb;
    padding: 7px 11px;
    margin-bottom: 20px;
    letter-spacing: 2px;
  }
  .st_graduate .gr_art .gr_dl dl dd {
    font-size: 1.6rem;
    line-height: 30px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .st_graduate .gr_ttl_ctn {
    margin-bottom: 6.48148vw;
  }
  .st_graduate .gr_art {
    padding-bottom: 4.62963vw;
  }
  .st_graduate .gr_art article {
    margin-bottom: 6.85185vw;
  }
  .st_graduate .gr_art article p {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    margin-bottom: 1.11111vw;
  }
  .st_graduate .gr_art .img_top {
    margin-top: 3.7963vw;
  }
  .st_graduate .gr_art .img_top img {
    width: 100%;
    height: auto;
  }
  .st_graduate .gr_art .b_art {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 0 0 -5.55556vw;
  }
  .st_graduate .gr_art .b_art .art_item {
    width: -webkit-calc(50% - 5.55556vw);
    width: -moz-calc(50% - 5.55556vw);
    width: calc(50% - 5.55556vw);
    margin: 0 0 0 5.55556vw;
  }
  .st_graduate .gr_art .list_l.no_bd li {
    border: none;
    padding: 0;
  }
  .st_graduate .gr_art .list_l.no_bd li:first-of-type {
    border: none;
  }
  .st_graduate .gr_art .list_l li {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    border-bottom: 1px dashed #bebebe;
    padding: 1.2963vw 0;
    position: relative;
  }
  .st_graduate .gr_art .list_l li:before {
    content: "";
    width: 0.46296vw;
    height: 0.46296vw;
    margin: 0 0.64815vw 0.27778vw 0;
    background-color: #780e00;
    display: inline-block;
  }
  .st_graduate .gr_art .list_l li:first-of-type {
    border-top: 1px dashed #bebebe;
  }
  .st_graduate .gr_art .list_l li a {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    color: #0099e8;
    text-decoration: underline;
  }
  .st_graduate .gr_art .list_l li a:hover {
    opacity: 0.8;
    text-decoration: none;
  }
  .st_graduate .gr_art .gr_dl dl + dl {
    margin-top: 3.7037vw;
  }
  .st_graduate .gr_art .gr_dl dl dt {
    font-size: 2.03704vw;
    line-height: 1.5;
    color: #780e00;
    background-color: #f4eceb;
    padding: 0.64815vw 1.01852vw;
    margin-bottom: 1.85185vw;
    letter-spacing: 0.18519vw;
  }
  .st_graduate .gr_art .gr_dl dl dd {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
  }
}

@media screen and (max-width: 767px) {
  .st_graduate .gr_ttl_ctn {
    margin-bottom: 9.11458vw;
  }
  .st_graduate .gr_art {
    padding-bottom: 6.51042vw;
  }
  .st_graduate .gr_art article {
    margin-bottom: 6.51042vw;
  }
  .st_graduate .gr_art article p {
    font-size: 3.38542vw;
    line-height: 5.20833vw;
    margin-bottom: 1.95312vw;
  }
  .st_graduate .gr_art .img_top {
    margin-top: 5.33854vw;
  }
  .st_graduate .gr_art .img_top img {
    width: 100%;
    height: auto;
  }
  .st_graduate .gr_art .img_link a {
    display: block;
  }
  .st_graduate .gr_art .img_link a img {
    width: 66.66667vw;
    height: auto;
  }
  .st_graduate .gr_art .b_art .art_item .bd_none_sp {
    border-bottom: none;
  }
  .st_graduate .gr_art .list_l.no_bd li {
    border: none;
    padding: 0;
  }
  .st_graduate .gr_art .list_l.no_bd li:first-of-type {
    border: none;
  }
  .st_graduate .gr_art .list_l li {
    font-size: 3.38542vw;
    line-height: 5.20833vw;
    border-bottom: 1px dashed #bebebe;
    padding: 1.95312vw 0;
    position: relative;
  }
  .st_graduate .gr_art .list_l li:before {
    content: "";
    width: 1.04167vw;
    height: 1.04167vw;
    margin: 0 0.91146vw 0.78125vw 0;
    background-color: #780e00;
    display: inline-block;
  }
  .st_graduate .gr_art .list_l li:first-of-type {
    border-top: 1px dashed #bebebe;
  }
  .st_graduate .gr_art .list_l li a {
    font-size: 3.38542vw;
    line-height: 5.20833vw;
    color: #0099e8;
    text-decoration: underline;
  }
  .st_graduate .gr_art .list_l li a:hover {
    opacity: 0.8;
    text-decoration: none;
  }
  .st_graduate .gr_art .gr_dl dl + dl {
    margin-top: 5.20833vw;
  }
  .st_graduate .gr_art .gr_dl dl dt {
    font-size: 3.64583vw;
    line-height: 5.72917vw;
    color: #780e00;
    background-color: #f4eceb;
    padding: 1.95312vw 3.25521vw;
    margin-bottom: 3.90625vw;
    letter-spacing: 0.26042vw;
  }
  .st_graduate .gr_art .gr_dl dl dd {
    font-size: 3.38542vw;
    line-height: 5.20833vw;
  }
}
